IM(3)

PACKAGE
im - Routines to do low level initialisation of modules

PURPOSE
These routines are meant to provide low level initialisation for a module.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

im_register_module_name
    Register a new name for the module.

im_register_module_version_date
    Register a new version date for the module.

im_register_lib_version
    Register the library version a module was compiled with.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/